/**
 * CMenu CSS for the BonusThemes.com iCall Template
 *
 * @package bt_icall
 * @version 1.0
 * @copyright BonusThemes.com 2009
 * @link http://www.bonusthemes.com/goto/bt_icall
 */


#cmenu_top {
	height: 49px;
}
.cmenu_hd_norm_c {
	border-top: 10px solid #373534;
	padding-left:20px;
	padding-right:20px;	
}
.cmenu_hd_sel_c {
	border-top: 10px solid #1b86be;
	background: url(../images/layout/menu_bottom.gif) no-repeat center bottom;
	padding-left:20px;
	padding-right:20px;
}

.cmenu_hd_norm_c a, .cmenu_hd_norm_c a:link, .cmenu_hd_norm_c a:visited,
.cmenu_hd_sel_c a, .cmenu_hd_sel_c a:link, .cmenu_hd_sel_c a:visited {
	color: #8f8b89;
	line-height: 38px;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	padding: 0px 5px 0px 5px;
}
.cmenu_hd_sel_c a, .cmenu_hd_sel_c a:link, .cmenu_hd_sel_c a:visited {
	color: #2b2828;
}


.cmenu_mi_empty_normal, .cmenu_mi_empty_hover, .cmenu_mi_full_normal, .cmenu_mi_full_hover {
	height: 22px;
}
.cmenu_mi_full_normal {
	background: url(../images/layout/ddmenu_submenu.gif) no-repeat center right;
}
.cmenu_mi_full_hover {
	background: url(../images/layout/ddmenu_submenu.gif) no-repeat center right;
}

.cmenu_mi_empty_normal .text, .cmenu_mi_full_normal .text,
.cmenu_mi_empty_hover .text, .cmenu_mi_full_hover .text {
	font-family: Helvetica, Arial, FreeSans, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 22px;
	padding: 0px 25px 0px 10px;
}

.cmenu_mi_empty_normal .text,
.cmenu_mi_full_normal .text {
	color: #fff;
}

.cmenu_mi_empty_hover .text,
.cmenu_mi_full_hover .text {
	color: #fff;
	background: #49a0ca;
}
.cmenu_mi_full_hover .text {
	background: #49a0ca url(../images/layout/ddmenu_submenu.gif) no-repeat center right;
}

.cmenu_separator {
}

.cmenu_itemborder {
	background-color: #60acd1;
	height: 1px;
	overflow: hidden;
}

.cmenu_tl {
}

.cmenu_tc {
}

.cmenu_tr {
}

.cmenu_ml {
}

.cmenu_panel {
	background-color: #1b88bd;
	text-align: left;
}

.cmenu_mr {
}

.cmenu_bl {
}

.cmenu_bc {
}

.cmenu_br {
}
